» Ubuntu » 套件

Error

two or more packages specified (sdl-mixer1.2 hardy)